{
  "id": 3131440,
  "name": "Mabel Schooley, appellee, v. J. Keenan's Bank, appellant",
  "name_abbreviation": "Schooley v. Bank",
  "decision_date": "1925-12-31",
  "docket_number": "Gen. No. 7,929",
  "first_page": "683",
  "last_page": "683",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 683"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 504,
    "ocr_confidence": 0.479,
    "sha256": "e533ed2e72fa0d67a55c5082ddeb00cc1d41df525daf0ab1ab5a6c317061cb86",
    "simhash": "1:07014db398a30a9a",
    "word_count": 75
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mabel Schooley, appellee, v. J. Keenan\u2019s Bank, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.\nFourth District.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff Fourth District."
      }
    ],
    "attorneys": [
      "Stone & Taylor, for appellant.",
      "Morrissey, Sullivan & Rust, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mabel Schooley, appellee, v. J. Keenan\u2019s Bank, appellant.\nGen. No. 7,929.\nAction for breach of agreement to loan depositor\u2019s money on approved security. Judgment for plaintiff. Appeal from the Circuit Court of McLean county; the Hon. Edward Barry, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed December 31, 1925.\nStone & Taylor, for appellant.\nMorrissey, Sullivan & Rust, for appellee."
  },
  "file_name": "0683-02",
  "first_page_order": 729,
  "last_page_order": 729
}
